html {
  margin: 0px;
  padding: 0px;
}

body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  vertical-align: middle;
  background: #E85A28;
}

hr {
  display: none;
}

#page {
  margin: 0px;
  width: 760px;
  height: 546px;
  padding: 0px ;
  background: transparent url(bg-all.jpg) left top no-repeat;
}



#navigation {
  margin: 0px;
  padding: 80px 0px 0px 0px;
  text-align: right;
  float: left;
  width: 120px;
  border-style: solid;
  border-color: #E85A28;
  border-width: 0px 1px 1px 0px;
  font-size: 10px;
}


#languages {
  margin: 0px 0px 30px 0px;
  padding: 0px;
  text-align: right;
  height: 25px;
}

div.nav {
  margin: 0px;
  padding: 0px;
}

a.nav {
  display: block;
  margin: 0px;
  padding: 4px 4px 5px 4px;
  text-align: right;
  text-decoration: none;
  font-family: verdana, arial, sans-serif;
 
  font-weight: bold;
  color: #002080;
  border: 0px solid #E85A28;
  width: 100px;
  white-space: nowrap;
}

a.nav:hover {
  background-color: #E85A28;
  color: white;
}


#main_box {
  float: left;
  margin: 0px  ;
  padding: 0px;
  width: 490px;
  height: 500px;
  text-align: left;
}


#main {
  margin: 0px;
  padding: 0px 40px 0px 0px;
  width: 450px;
  height: 450px;
  overflow: hidden;
}
#content_box {
  margin:  0px 10px 0px 0px;
  padding: 0px 30px 0px 0px;
  width: 450px;
  height: 440px;
  overflow: hidden;
  background: transparent url("bg-display.jpg") -13px 57px no-repeat;
  border-bottom: 1px none #E85A28;
}

#cover {
  position: absolute;
  top: 0px;
  background: transparent url("bg-all.jpg") -121px 0px no-repeat;
  border-width: 0px;
  border-bottom: 1px solid #E85A28;
  width: 500px;
  height: 430px;
  visibility: hidden;
}


#title {
  font-family: verdana,arial,helvetica,sans-serif;
  color: #E85A28;
  text-align: right;
  margin: 120px 16px 0px 0px;
  padding: 2px 0px 0px 0px;
  border: 0px solid  #E85A28;
  border-bottom-width: 1px;
}


#content {
  
  height: 320px;
  margin: 0px;
  padding: 0px 16px 0px 20px;
  overflow: auto;
}



a {
  color: #002080;
  text-decoration: underline;
}

a:hover {
  color: #2040c0;
}


body, #content, p, td {
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: normal;
  color: #344;
}

h1,h2,h3,h4,h5,h6,th, .loud {
  color: #E85A28;
  font-weight: bold;
  font-family: verdana, arial,helvetica,sans-serif;
}

h1,h2,h3,h4,h5,h6,th {
  text-align: left;
}

h1 { font-size: 20px }
h2 { font-size: 18px }
h3 { font-size: 16px }
h4 { font-size: 14px }
h5 { font-size: 13px }

body, #content, p, td, h6, th {
  font-size: 0.9em;
}

p {
 margin: 0px;
 padding: .4em;
 text-align: justify;
}

ol,ul {
  margin-top: .2em;
  margin-bottom:.4em;
  text-align: left;
}


.nobg {
  background: transparent none;
}

#b {
  width: 100px;
  height: 250px;
  text-align: right;
  vertical-align: top;
  margin: 0px;
  padding: 75px 0px 0px 0px;
  float: right;
  
}

span.b {
  padding: 10px 0px;
   text-align: right;
  display: block;
}

img.b {
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  border-width: 0px;
  
}

.copyright {
   font-family: verdana,arial,helvetica,sans-serif;
   font-size: 9px;
   font-weight: normal;
   color: #333;
   text-align: center;
   margin: 0px 0px 0px 0px;
}

.download {
  
  text-align: center;
  cursor: pointer;
  padding: 4px;
  margin: 6px;
 
  color: #E85A28;
  font-weight: bold;
}

.subsection {
   border: 0px solid  #FFC0A0;
   border-width: 1px 0px 0px 0px;
   padding: 4px;
   margin: 12px 0px 6px 0px;
   text-align: center;
}

.ia {
  color: black;
  font-weight: bold;
}